LINUX.ORG.RU

Насколько я помню, плагин notification той версии ломается от свежего libnotify. Есть возможность поставить свежий Compiz?

krakatau ()
Ответ на: комментарий от deterok

>посмотреть на неприятные вещи

посмотрел? закрывай тему

anonymous ()

Если я ничего не путаю, то в скриптах сборки версий 0.9.х поломали многопоточность, поэтому приходиться собирать с -j1.

daemonpnz ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.